.block-logos-outer-wrapper- {
    width: 75%;
	    position: relative;
}

.block-logos-inner {
    display: flex;
    justify-content: space-between;
}


.block-logos-inner h3 {
    margin-top: 0;
    margin-left: 0;
    padding-right: 2rem;
    width: 25%;
}
.logos-toggle {
    display: flex;
    justify-content: center;
    margin-bottom: 6rem;
	    flex-wrap: wrap;
}
.logos-toggle a {
    padding: 1.5rem 3.5rem;
    border: 1px solid transparent;
    border-radius: 100px;
    text-decoration: none;
    display: inline-block;
	cursor: pointer;
}

.logos-toggle a.active-toggle {
    border-color: inherit;
}
.logos-toggle a:hover {
	border-color: inherit;
}


.block-logos .partners-logos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem 4rem;
}
.block-logos  .partners-logo img {
    max-height: 60px;
}

.block-logos-inner-wrapper {
    position: absolute;
    opacity: 0;
	    width: 100%;
    transition: .5s;
}

.block-logos-inner-wrapper.active {
    opacity: 1;
}


/* Desktop small */
@media only screen and (max-width: 1000px) {
	.block-logos-inner {
    flex-direction: column;
    align-items: center;
}

.block-logos-inner h3 {
    width: 100%;
    text-align: center;
    padding-right: 0;
}

.block-logos-outer-wrapper- {
    width: 100%;
}


	
}

/* Tablet */
@media only screen and (max-width: 700px) {
	
	
  	
.block-logos .partners-logos {
    grid-template-columns: 1fr 1fr;
}
	
}


/* Iphone */
@media only screen and (max-width: 550px) {
  	
}



